Threat Encyclopedia

Security Vulnerability CVE-2021-27506 for ClamAV

description-logoDescription

The ClamAV Engine (version 0.103.1 and below) component embedded in Storsmshield Network Security (SNS) is subject to DoS in case of parsing of malformed png files. This affect Netasq versions 9.1.0 to 9.1.11 and SNS versions 1.0.0 to 4.2.0. This issue is fixed in SNS 3.7.19, 3.11.7 and 4.2.1.

affected-products-logoAffected Products

ClamAV

CVE References

CVE-2021-27506